#include <test_helper.h>
#include <test_fs.h>
#include <spawn/spawn.h>

void do_test_fs(void) {
  // spawn the filereader process that contains all the tests
  struct spawninfo *si = malloc(sizeof(struct spawninfo));
  domainid_t *pid = malloc(sizeof(domainid_t));
  CHECK_ERR(spawn_load_by_name("filereader", si, pid));
}
